Subject: bug#16258: 24.3.50; [PATCH] eww: Add new function of region-search.

From: Stefan Monnier <[email-masked]>
Date: Mon, 10 Nov 2014 20:36:20 -0500

> Does anybody have an opinion on this feature?  I think it sounds useful,
> but I have no idea what global keystroke we would want to bind this to.

We have the M-s prefix specifically for search-related commands, so
there's a lot of key-binding room.

        Stefan